Unified Computing System Discussions

Engage with peers and experts on UCS and HyperFlex topics.
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Forum Posts

hi team,in the latest UCS hardware and software interoperability matrix, we can see 1.4.3 begin to support vmware version 5 as well.But in the interoperability matrix, vmware vsphere 5 is only support on B440M1.Does Cisco has any plan to support vmwa...

Hello,I have 2 UCS with 2 pair of Fiber interconnect 6120XP and they are conencted to Nexus 5k. Currently 10Gig Ethernet and FC are used for connectvity. I have 8 port FC module in Nexus 5k. Storage is connected to Nexus 5k over FC. I would like to c...

I upgraded to UCSM2.0 over the weekend, and now UCSM won't load, due to a certificate error.  I am a MAC user and this worked with 1.4.x but now with 2.0 it doesn't.  If I load my WIndows 7 instance everything is fine.  Very annoying but just wanted ...

jlefko by Beginner
  • 2195 Views
  • 10 replies
  • 0 Helpful votes